@CHARSET "UTF-8";
#about_wrap{
	width: 980px;
	margin: 0 auto;
min-height: 900px;
	
	
}
.about_content_wrap{
	width:460px;  
	height:150px;
	float: left;
	margin-top: 30px;
}
.about_content_wrap ul{
	list-style: none;
}
.about_content_title{
color: #2e3f64;
font-size: 30px;
font-family: NanumGothicBold;
}
.about_content_title span{
font-size: 16px;
margin-right: 15px;
position: relative;
top: -4px;
}
.about_content{
	color: #999999;
font-size: 15px;
font-family: NanumGothic;
margin-left: 30px;
}
#about_top{
 background-image: url("../../image/about_banner.JPG");
 
 width: 100%;   
 height: 360px;   
 padding-left: 65px;  
}
#about_top ul{
	list-style: none;
	position: relative;
	top:104px;
}
#about_top ul li{ 
color: #999999;
}